<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Models\AdsConfiguration;
use App\Models\AppConfiguration;

class AdsConfigurationsController extends AppBaseController
{
    public  function index(){
        $data = AdsConfiguration::pluck('value', 'key')->toArray();
        $data['ads_type'] = AppConfiguration::STATUS[$data['ads_type']];
        return $this->sendResponse($data, 'Ads Configuration fetch successfully');
    }
}
